<resources>
    <!--字体大小-->
    <dimen name="sp_10">20sp</dimen>
    <dimen name="sp_12">24sp</dimen>
    <dimen name="sp_14">28sp</dimen>
    <dimen name="sp_16">32sp</dimen>
    <dimen name="sp_18">36sp</dimen>
    <dimen name="sp_20">40sp</dimen>
    <dimen name="sp_22">44sp</dimen>
    <dimen name="sp_45">90sp</dimen>

    <!--内外间距-->
    <dimen name="dp_3">6dp</dimen>
    <dimen name="dp_5">10dp</dimen>
    <dimen name="dp_7">14dp</dimen>
    <dimen name="dp_10">20dp</dimen>
    <dimen name="dp_15">30dp</dimen>
    <dimen name="dp_20">40dp</dimen>
    <dimen name="dp_25">50dp</dimen>
    <dimen name="dp_30">60dp</dimen>
    <dimen name="dp_40">80dp</dimen>
    <dimen name="dp_50">100dp</dimen>
    <dimen name="dp_55">110dp</dimen>
    <dimen name="dp_60">120dp</dimen>
    <dimen name="dp_64">128dp</dimen>
    <dimen name="dp_70">140dp</dimen>
    <dimen name="dp_80">160dp</dimen>
    <dimen name="dp_100">200dp</dimen>
    <dimen name="dp_115">230dp</dimen>
    <dimen name="dp_125">250dp</dimen>
    <dimen name="dp_150">300dp</dimen>
    <dimen name="dp_175">350dp</dimen>
    <dimen name="dp_200">400dp</dimen>
    <dimen name="dp_220">440dp</dimen>
    <dimen name="dp_300">600dp</dimen>

    <!--分割线-->
    <dimen name="lineViewSize">1dp</dimen>

    <!--普通列表Item Layout高度-->
    <dimen name="itemLayoutHeight">112dp</dimen>

    <!--title栏高度-->
    <dimen name="titleViewHeight">92dp</dimen>

    <!--折线/饼图/柱状图高度-->
    <dimen name="AndroidChartHeight">460dp</dimen>

    <!--绝对尺寸-->
    <dimen name="iconSize">96px</dimen>

    <!--重写bottom_navigation高度-->
    <dimen name="design_bottom_navigation_height">100dp</dimen>
</resources>
